"bootStatusName" = "Suche nach Updates…";
"updateConnText" = "Für die Suche nach Updates wird eine stehende Verbindung zum Internet benötigt. Bitte stellen Sie diese her und versuchen Sie es erneut.";
"updateConnTitle" = "Keine Internetverbindung";
"updateInfo" = "Version %@ (build %@)\nist jetzt verfügbar.";
"updateKey" = "description_de";
"updateNoText" = "Es sind keinen neuen Updates an unserem Server verfügbar. Sie haben die aktuellste Version von %@.";
"updateNoTitle" = "Keine neuen Updates";
"updateVers" = "Version %@ (build %@):\n";
